1 Reply Latest reply on Oct 31, 2015 1:08 PM by lancemk2

    Adobe reader 9 - Updater Plug-in has been removed

    KIKPOP99

      Prior to installing the recent version of Adobe reader, I was able to populate an Adobe reader form. When I now try and populate the same form, I receive an error message "Updater plug-in has been removed. Please re-install Acrobat to continue viewing current file." I have done a re-install but am still unable to populate the same for that I was able to do prior to the Adobe 9 upgrade. Please help!